@media (max-width: 1600px) {
    .slider .slick-dots:after{
        width: 12% !important;
    }
    .slick-prev {
    left: 87% !important;
}
}
@media (max-width: 1440px){
    .main-events-sec .event-in .sec-para{
            padding: 0 100px !important;
    }
    .slider .item .banner{
            height: 850px !important;
    }
    .slick-next {
    right: 6% !important;
        top: 86% !important;
}
.slick-prev{
    left: 88% !important;
        top: 86% !important;
}
}